<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/diffsp2/ts/onlinemanual/000060Diff61SP2" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">下达订单活动</Title>
		<Keyword ContextSensitive="No"><Level1>
                                 Infor ERP LN 6.1 FP2 的差异
                              </Level1>
		</Keyword>
	</Header>
	<GeneralSection><SectionTitle>
                              Infor ERP LN 6.1 FP2 中的新增功能
                           </SectionTitle>
		<Paragraph class="Default">在 Infor ERP LN 6.1 FP2 中，无论页眉状态为何（“自由”或“已计划”），均可使用此功能下达选定的<GUIRef href="" role="manual">工作单活动</GUIRef>或<GUIRef href="" role="manual">服务订单活动</GUIRef>。 未针对下达选择的“工作单活动”或“服务订单活动”的状态保持不变。</Paragraph>
		<Paragraph class="Default">已在<GUIRef href="" role="manual">服务订单活动</GUIRef>和<GUIRef href="" role="manual">工作单活动</GUIRef>的特定菜单中引入新的“下达”按钮。</Paragraph>
	</GeneralSection>
</ManualTopic>
